{% extends 'base.html' %}
{% load static %}


{% block meta %}
<title>Ayu's Education</title>
{% endblock meta %}

{% block content %}
    <!--Education Section-->
        <section id="education">
          <div class="education container">
            <div><h1>Educat<span>i</span>on</h1></div>
                <div class="row" style="justify-content: center;">
                  <div class="card">
                    <div class="col-sm-left">
                      <h3 class="col">Bachelor of Computer Science</h3>
                      <h5 class="col">University of Indonesia</h5>
                      <h6 class="col">2019 - Present</h6>
                    </div>
                    <div class="col-sm-right">
                      <img class="img-responsive" src="{% static 'img/logocsui.svg' %}" alt="img">
                    </div>
                  </div>
                  <div class="card">
                    <div class="col-sm-left">
                      <h3 class="col">Senior High School</h3>
                      <h5 class="col">31 Senior High School</h5>
                      <h6 class="col">2016 - 2019</h6>
                    </div>
                    <div class="col-sm-right">
                      <img class="img-responsive" src="{% static 'img/logo31.svg' %}" alt="img">
                    </div>
                  </div>
                  <div class="card">
                    <div class="col-sm-left">
                      <h3 class="col">Junior High School</h3>
                      <h5 class="col">216 Junior High School</h5>
                      <h6 class="col">2013 - 2016</h6>  
                    </div>
                    <div class="col-sm-right">
                      <img class="img-responsive" src="{% static 'img/logo216.svg' %}" alt="img">
                    </div>
                  </div>
                  <div class="card">
                    <div class="col-sm-left">
                      <h3 class="col">Elementary School</h3>
                      <h5 class="col">SDN Rawamangun 01 Pagi</h5>
                      <h6 class="col">2007 - 2013</h6>
                    </div>
                    <div class="col-sm-right">
                      <img class="img-responsive" src="{% static 'img/logosd.svg' %}"alt="img">
                    </div>
                  </div>
                </div>
                <div class="row" style="justify-content: center;">
                  <a href="{% url 'main:experiences' %}"><button type="button" class="btn btn-primary btn-lg">My Experience</button></a>
                </div>
            </div>
        </section>
    <!--End Education Section-->
{% endblock content %}